choosePayment.button.card=Card
choosePayment.button.cash=Cash
choosePayment.button.cancel=Cancel
choosePayment.label.terminalCommunication=Communicating with terminal...
choosePayment.label.title=Choose the payment method
choosePayment.label.unavailable=Unavailable
confirmation.button.back=Back
confirmation.button.discountCode=Discount code
confirmation.button.pay=Payment
confirmation.button.signin=Sign in
confirmation.label.discount=Discount
confirmation.label.emptyCart=Cart is empty...
confirmation.label.loyaltyClub=Loyalty club:
confirmation.label.paymentFailed=Payment failed
confirmation.label.title=Your order
confirmation.label.total=Total
tip.label.title=Tip
tip.label.text=Were you satisfied today? Here you can choose a voluntary tip for our staff.
tip.button.confirm=Confirm
tip.button.cancel=No tip
customerLogin.button.cancel=Cancel
customerLogin.button.cancel2=Not interested
customerLogin.button.confirm=Confirm
customerLogin.label.title=Loyalty program sign-in
customerLogin.label.subtitle=Enter your phone number
customerLogin.label.footer=By entering your phone number and confirming, you agree to the terms of the loyalty program, which are available in full at www.spagetka.cz/op
discountCode.button.cancel=Back
discountCode.button.confirm=Confirm
discountCode.button.ok=OK
discountCode.label.title=Enter the discount code
discountCode.prompt.enterCode=Enter code
discountCode.message.1=The Maximum number of uses was reached.
discountCode.message.2=This code is disabled.
discountCode.message.3=This discount is not valid yet. Its activation date is in the future.
discountCode.message.4=This discount code has expired.
discountCode.message.5=Discount code is not valid code for this branch.
discountCode.message.6=This discount code cannot be used for this branch.
discountCode.message.7=This code can only be used with a specific user account. Please log in with your phone number first.
discountCode.message.8=Discount code is not valid.
discountCode.message.complimentary=Due to technical reasons, we were unable to verify the validity of your discount code. As an apology, please accept a 10% discount on your entire purchase, which will be automatically applied to this order.
discountCode.message.default=Unspecified error occurred when using the code.
discountCode.label.codeTypeLabel=How would you like to enter the discount code?
discountCode.label.chooseCodeLabel=Choose a discount code
discountCode.label.loadFromAccount=Load codes from account
discountCode.label.enterManually=Enter code manually
discountCode.button.useCode=Apply
discountCode.label.validity=Validity: {0}
discountCode.button.prevPage=<<
discountCode.button.nextPage=>>
main.button.cancelOrder=Cancel order
main.button.confirmOrder=Confirm order
main.label.yourCart=Your cart
main.label.cartAnimation=Product added to cart
menuOptions.button.back=Back
menuOptions.button.confirm=Confirm
menuOptions.label.mealDeal=Meal deal
menuOptions.label.separateProduct=Separate product
menuOptions.label.title1=Choose product variant:
menuOptions.label.title2=Choose a meal deal items:
iceCream.button.back=Back
iceCream.button.confirm=Confirm
iceCream.label.title1=Choose product variant:
iceCream.label.title2=Choose your addons:
iceCream.label.iceCreamExtra=Add toppings
iceCream.label.iceCreamOnly=Only ice cream
confirmation.cash.button.ok=OK
confirmation.cash.label.title=Order created
confirmation.cash.text.section1=Please take a printed confirmation receipt and pay at the counter.
confirmation.cash.text.section2=Warning: Your food will only be started to be prepared after the payment
confirmation.card.button.ok=OK
confirmation.card.label.title=Order created
confirmation.card.text.section1=Your order is being prepared
confirmation.card.text.section2=
productDetail.button.back=Back
productDetail.label.allergens=Allergens
productDetail.label.description=Description
productDetail.label.ingredients=Ingredients
productDetail.label.vegetarianMeal=\ - This is a vegetarian meal
productDetail.label.allergensGeneric=Allergen information available from the staff.
welcome.title=Welcome to
welcome.orderType.title=Choose the order type
welcome.orderType.button.here=Here
welcome.orderType.button.takeAway=Take Away
welcome.language.title=Language change
cancelConfirmation.title=Cancel the order?
cancelConfirmation.description=Do you really want to remove all your items from the order cart and start from scratch?
cancelConfirmation.button.back=No
cancelConfirmation.button.confirm=Yes
screensaver.orderType.button.placeOrder=Začněte kliknutím na obrazovku
phoneConfirmation.button.cancel=Cancel
phoneConfirmation.button.confirm=Confirm
phoneConfirmation.label.title=Enter the confirmation code from the SMS
phoneConfirmation.prompt.enterCode=Enter code
phoneConfirmation.message.invalidCode=Invalid code
phoneConfirmation.smsMessage.yourCodeIs=Your confirmation code is: {0}.
